Subject: bug#23891: define-abbrevs - property args not accessible

From: Andreas Röhler <[email-masked]>
Date: Mon, 4 Jul 2016 10:12:58 +0200

`define-abbrevs' comes with an option to use case-sensitivabbreviations. 
Nice, thanks.

However don't see a way to specify this '(:case-fixed t)froma command.

Neither `add-global-abbrev' nor `add-mode-abbrev' offer a slot.
What about having customizable vars for this, which are taken when set?

;;;;;;

GNU Emacs 25.0.95.1 (i686-pc-linux-gnu, GTK+ Version 3.14.5) of 2016-06-12